Repositorio paquetes Debian

Victor Vargas -

Ya que MailCleaner esta basado en una versión antigua de Debian hay que modificar los repositorios historicos para poder seguir descargando software en caso que sea necesario. Se debe modificar el archivo "/etc/apt/sources.list" con el siguiente contenido:

 

deb http://archive.debian.org/debian lenny main contrib non-free 
#deb http://security.debian.org/ lenny/updates main contrib non-free

deb http://pool.mailcleaner.org lenny  mailcleaner

Luego se debe ejecutar:

apt-get update

 

enjoy!

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.
Tecnología de Zendesk